Internet Explorer

  • Author
    Posts
  • #30496
    rosannat71
    Member

    why internet explorer does not display properly on my blog? which version you want?

    The blog I need help with is: (visible only to logged in users)

    #30608
    vailobox
    Theme Author

    Hello,

    You need Internet Explorer 9 or higher to properly display websites that use HTML5 and CSS3. WordPress also does not have full support for Internet Explorer, so I encourage you to use a webkit browser such as Chrome or Firefox. When using the WordPress admin panel, you may need to enable Accessibility Mode from the Screen Options to access some settngs (such as setting up widgets). The following article has more information:

    Browser Issues

  • The topic ‘Internet Explorer’ is closed to new replies.